CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfVector2u Struct Reference

2-component vector of unsigned integers More...

`#include <CSFML/System/Vector2.h>`

## Public Attributes
unsigned int | x
unsigned int | y

## Detailed Description

2-component vector of unsigned integers

Definition at line 48 of file Vector2.h.

## Member Data Documentation

## ◆ x

unsigned int sfVector2u::x

Definition at line 50 of file Vector2.h.

## ◆ y

unsigned int sfVector2u::y

Definition at line 51 of file Vector2.h.

The documentation for this struct was generated from the following file:

- Vector2.h